Bug 1760630 - Could you please build parallel for EPEL8?
Summary: Could you please build parallel for EPEL8?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: parallel
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Hladky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-11 00:44 UTC by Jiri Hladky
Modified: 2019-11-02 04:07 UTC (History)
3 users (show)

Fixed In Version: parallel-20190922-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 04:07:45 UTC


Attachments (Terms of Use)

Description Jiri Hladky 2019-10-11 00:44:14 UTC
Hello!

Could you please build GNU parallel for EPEL8? I have already requested the branches as described here:
https://lists.fedoraproject.org/archives/list/epel-announce@lists.fedoraproject.org/thread/KXMMLYSAXAVHDKFFBVEFYYZHPJBWXOQQ/


https://pagure.io/releng/fedora-scm-requests/issue/18134
https://pagure.io/releng/fedora-scm-requests/issue/18135

Thanks a lot!
Jirka

Comment 1 Jiri Hladky 2019-10-15 22:30:15 UTC
Hello,

are there any takers? I can build the epel8 packages, just make me a package co-maintainer:


You can give the admin rights by going to 
https://src.fedoraproject.org/rpms/parallel
Settings -> Users & Groups -> Add User

My Fedora username is jhladky.

Thanks a lot
Jirka

Comment 2 Fedora Update System 2019-10-16 23:46:17 UTC
FEDORA-EPEL-2019-aec9427a19 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-aec9427a19

Comment 3 Fedora Update System 2019-10-18 02:04:34 UTC
parallel-20190922-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-aec9427a19

Comment 4 Fedora Update System 2019-11-02 04:07:45 UTC
parallel-20190922-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.